<ion-header>
  <ion-toolbar>
    <ion-buttons>
      <ion-back-button text="Back" defaultHref="home"></ion-back-button>
    </ion-buttons>
    <ion-title >New Restaurant</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <h1>
    <img src="../../assets/icon/logo.png"/>
  </h1>

  <ion-item>
    <ion-input class="txt" [(ngModel)]="name" (keyup)="txtname()" placeholder="Name"></ion-input>  </ion-item>
    <ion-item>
    <ion-input class="txt" [(ngModel)]="district" (keyup)="txtdistrict()" placeholder="District"></ion-input>

  </ion-item>
  <ion-item>
    <ion-label>Type</ion-label>
    <ion-select [(ngModel)]="type" interface="popover">
      <ion-select-option value="Ethnic">Ethnic</ion-select-option>
      <ion-select-option value="Fast food">Fast food</ion-select-option>
      <ion-select-option value="Casual dining">Casual dining</ion-select-option>
      <ion-select-option value="Family style">Family style</ion-select-option>
      <ion-select-option value="Fine dining">Fine dining</ion-select-option>
      <ion-select-option value="Premium casual">Premium casual</ion-select-option>
    </ion-select>
  </ion-item>
<ion-item>
  <ion-input class="half" [(ngModel)]="min" (keyup)="minprice()" placeholder="min price"></ion-input>
  <ion-input class="half" [(ngModel)]="max" (keyup)="maxprice()" placeholder="max price"></ion-input>
</ion-item>
  <ion-text (click)="tick()" >Did you visited this restaurant? <img class="tick"  src="{{imgtick}}"/></ion-text>
  <ion-item *ngIf="visited">
      <ion-input class="txt" [(ngModel)]="opinion" (keyup)="textopinion()" placeholder="Your opinion here"></ion-input>
  </ion-item>
  <ion-button id="btonimg" class="half" (click)="onClickcamera()" expand="block">TAKE PHOTO</ion-button>

  <ion-button  (click)="create()" expand="block">CREATE</ion-button>
  <p class="message">{{textMessage}}</p>

</ion-content>
